@import url("https://fonts.verwaltungsportal.de/import/?family=Inter:300,600,300i,600i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #bec9d6;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #274c77 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Inter", sans-serif;
  font-weight: 300;
  color: #696969;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #366aa6;
}

a:is(:hover, :focus) {
  color: #366aa6;
  text-decoration: underline;
}

strong,
b {
  font-weight: 700;
}
.theme-nivo .nivo-controlNav .slick-dots li,
.nivo-directionNav a,
a.nivo-control,
a.nivo-control.active {
  color: #ffffff !important;
}
/* -------------------------------------------- logo -------------------------------------------- */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: calc(100vw - 120px);
    max-height: 50px;
    width: 100%;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    background: #274c77;
    padding: 10px 0;
  }

  #burgerButton {
    font-size: 0;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    border: none;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #274c77;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #274c77;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  .sticky-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
  }

  nav.horizontally {
    padding: 15px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    top: 0;
    max-width: 1930px;
    width: 100%;
    z-index: 101;
    transition: 300ms linear background;
  }

  .is-sticky nav.horizontally {
    background: #366aa6;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open, :hover) > ul,
  nav.horizontally .navbar-nav li.open:focus-within > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li.open > ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #ffffff;
  font-weight: 300;
  text-align: center;
  padding: 10px 35px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 20px 0px;
  }

  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 20px;
  }
}

nav.horizontally a[class*="toplevel"]::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 6px;
  width: 0;
  height: 2px;
  background-color: #ffffff;
  transform: translate(-50%, 0);
  transition: width 300ms linear;
  font-size: 1.125rem;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #ffffff;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::after,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open > a::after,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::after {
  width: 30px;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"] ul {
    padding-top: 4px;
    padding-bottom: 4px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] > ul {
    margin-top: 12px;
    left: 50%;
    transform: translate(-50%, 0);
  }
  nav.horizontally [class*="toplevel"] ul {
    padding: 15px 0;
  }
  

  nav.horizontally [class*="secondlevel"] > ul {
    margin-left: 10px;
    margin-top:-15px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"] > ul::before {
    height: 12px;
    left: 0;
    right: 0;
    top: -12px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  background-color: transparent;
  color: #252525;
  font-weight: 400;
  text-align: left;
  padding: 8px 30px;
  position: relative;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    padding: 8px 30px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  color: #ffffff;
  background-color: #366aa6;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */
header {
  background-color: #274c77;
}
#slider,
#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
  max-height: clamp(300px, 46vw, 440px);
}

@media (min-width: 992px) {
  body.index :is(#slider, #headerpic) {
    max-height: clamp(440px, 68vw, 900px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: block;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.9) 0%, transparent 50%);
}

/* ------------------------------------------------ @2tab ----------------------------------------------- */

#tab2 {
  padding: 50px 0 85px 0;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #ffffff;
}

#tab2 .specialHeadline {
  color: #252525;
  margin-bottom: 50px;
  position: relative;
}

#tab2 .specialHeadline::after {
  border-bottom: solid 1px #e7ecef;
  content: "";
  display: block;
  pointer-events: none;
  width: 100px;
  position: absolute;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  padding-top: 15px;
}

#tab2 .specialHeadline .tabHeadline {
  color: #252525;
  font-weight: 700;
  text-transform: uppercase;
  font-size: clamp(1.5rem, 6vw, 1.875rem);
  margin-bottom: 0;
}

#tab2 .specialHeadline a {
  color: #274c77;
}

@media (max-width: 991px) {
  #tab2 .specialHeadline {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  #tab2 > .row:last-child > *:last-child {
    margin-top: 30px;
  }

  #tab2 {
    padding: 30px 0;
  }
}

@media (max-width: 767px) {
  #tab2 > .row > * + * {
    margin-top: 30px;
  }
}

#tab2 .tab {
  color: #696969;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
  min-height: 100%;
  padding: 60px 34px;
  position: relative;
  background-color: #ffffff;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

@media (min-width: 992px) {
  #tab2 .tab {
    padding: 60px 45px;
  }
}

#tab2 .tab :is(h1, h2, h3, h4, h5, h6) {
  color: #252525;
  font-size: clamp(1.25rem, 2vw, 1.5rem);
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 4px;
  position: relative;
}

#tab2 .tab :is(h1, h2, h3, h4, h5, h6)::after {
  content: "-";
  display: block;
  margin: -2px 0 2px 0;
  color: #444444;
}

#tab2 .tab a:not(.has-image):not([rel]) {
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  color: #252525;
  font-size: 1rem;
  font-weight: 400;
  padding: 8px 25px;
  margin-top: 20px;
  border-radius: 4px;
  background: #e7ecef;
  transition: transform 300ms linear, background 300ms linear;
}

#tab2 .tab a:not(.has-image):not([rel]):focus,
#tab2 .tab a:not(.has-image):not([rel]):hover {
  transform: scale(1.05);
}

#tab2 .tab:focus a:not(.has-image):not([rel]),
#tab2 .tab:hover a:not(.has-image):not([rel]) {
  background: #274c77;
  color: #ffffff;
}

#tab2 .tab::before {
  content: "";
  position: absolute;
  pointer-events: none;
  top: 15px;
  bottom: 15px;
  right: 15px;
  left: 15px;
  border: 4px solid #e7ecef;
  opacity: 1;
}

#tab2 .tab::after {
  content: "";
  position: absolute;
  pointer-events: none;
  bottom: -100px;
  left: -100px;
  right: -100px;
  top: -100px;
  border: 4px solid #274c77;
  opacity: 0;
  -webkit-transition: top 300ms linear, right 300ms linear, bottom 300ms linear, left 300ms linear, opacity 300ms linear;
  -moz-transition: top 300ms linear, right 300ms linear, bottom 300ms linear, left 300ms linear, opacity 300ms linear;
  -ms-transition: top 300ms linear, right 300ms linear, bottom 300ms linear, left 300ms linear, opacity 300ms linear;
  -o-transition: top 300ms linear, right 300ms linear, bottom 300ms linear, left 300ms linear, opacity 300ms linear;
  transition: top 300ms linear, right 300ms linear, bottom 300ms linear, left 300ms linear, opacity 300ms linear;
  z-index: 1;
}

#tab2 .tab:hover::after,
#tab2 .tab:focus::after {
  opacity: 1;
  bottom: 15px;
  left: 15px;
  right: 15px;
  top: 15px;
}

/* ------------------------------------------- content ------------------------------------------ */

body #content:not(:has(#welcomepage-wrapper)) {
  text-align: left;
  padding-top: clamp(30px, 4vw, 60px);
  padding-bottom: clamp(40px, 4vw, 60px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #252525;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Inter", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: 2.5rem;
}

h2,
.h2,
.legacy_h2 {
  font-size: 2.188rem;
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.875rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.4375rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.375rem;
}

/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
  color: #ffffff;
  font-size: 1rem;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #252525;
}

#f1 > .row {
  row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
  color: #ffffff;
}

#f1 .footerTab {
  font-size: 1.375rem;
  margin-top: 40px;
}

#f1 .tabHeadline {
  font-size: 1.375rem;
  font-weight: 700;
  color: #ffffff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
  border-bottom: 2px solid rgba(255, 255, 255, 0.1);
  padding: 0;
}

#innerfooter li {
  border-top: 2px solid rgba(255, 255, 255, 0.1);
}

#innerfooter a {
  text-decoration: none;
  position: relative;
  display: block;
  font-size: 1rem;
  font-weight: 400;
  padding: 6px 10px 6px 25px;
}

#innerfooter a::before {
  content: "";
  position: absolute;
  display: block;
  left: 10px;
  top: 16px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.2);
  transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
  background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.8125rem;
  color: #ffffff;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

#vernetzt b {
  font-weight: 400;
  text-decoration: none;
}

#vernetzt b:is(:hover, :focus) {
  font-weight: 400;
  text-decoration: underline;
}
